columnSuffix: null
contentColumnType: string
fieldGroup: 6a327351-840c-4951-b0ba-5ea9f715fde0 # Matrix
handle: coreValueBuilder
instructions: null
name: 'Core Value Builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_corevaluebuilder}}'
  maxBlocks: 1
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
